package net.northking.cctp.platform.dto.user;

import io.swagger.annotations.ApiModelProperty;

public class UserAuthorityQueryDto {

    @ApiModelProperty("角色id")
    private String roleId;

    @ApiModelProperty("姓名")
    private String userChnName;

    @ApiModelProperty("登录名")
    private String loginNo;

    @ApiModelProperty("租户id")
    private String tenantId;

    @ApiModelProperty("页码")
    private Integer page;

    @ApiModelProperty("大小")
    private Integer size;

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getSize() {
        return size;
    }

    public void setSize(Integer size) {
        this.size = size;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }

    public String getUserChnName() {
        return userChnName;
    }

    public void setUserChnName(String userChnName) {
        this.userChnName = userChnName;
    }

    public String getLoginNo() {
        return loginNo;
    }

    public void setLoginNo(String loginNo) {
        this.loginNo = loginNo;
    }
}
